cURL
curl --request POST \ --url https://api.trymaitai.ai/api/v1/test-sets/convert-to-workflow \ --header 'Content-Type: application/json' \ --header 'X-Maitai-Api-Key: <api-key>' \ --data ' { "source_test_set_id": 15, "workflow_id": 42, "new_test_set_name": "HS Classification Workflow Holdout" } '
{ "data": { "id": 16, "name": "HS Classification Workflow Holdout", "workflow_id": 42 } }
Convert a regular test set into a workflow test set.
Documentation IndexFetch the complete documentation index at: https://docs.trymaitai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trymaitai.com/llms.txt
Use this file to discover all available pages before exploring further.
Your Maitai API key from the Portal.
Convert test set to workflow.
Was this page helpful?